package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenelabelPK;
import com.qsoft.rs.sincoar.dto.TgenelabelPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenelabelPKMapper {

    TgenelabelPKMapper INSTANCE = Mappers.getMapper(TgenelabelPKMapper.class);

    TgenelabelPK getEntidad(TgenelabelPKDTO tgenelabelPK);

    TgenelabelPKDTO getDto(TgenelabelPK tgenelabelPK);

}